/* Styles used by db slideshow module */
#db_slideshow {
	position:relative;
	width:100%;
	margin:auto;
	}
#db_slideTitle {

	}
#db_slideDescr {
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	padding:15px 0px 15px 0;
	}
#db_slideCat {
	font-size:12px;
	}
#db_slideCatName {
	color:#0081c3;
	}

